Bug 120330 - RFE: Split DVD into RPMS and SRPMS
RFE: Split DVD into RPMS and SRPMS
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 15:52 EDT by Forrest
Modified: 2014-03-16 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 14:23:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Forrest 2004-04-07 15:52:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
I would like to request that the DVD ISO image be split into either
one ISO for the RPMS and one for the SRPMS, or have one for the RPMS
and one with RPMS+SRPMS.  It seems to me that more people will just
want the RPMS, and that would save ~2GB per download for Red Hat and
mirrors.

Version-Release number of selected component (if applicable):
Not really an anaconda problem, but I am not sure where to put this
Comment 1 Bill Nottingham 2004-04-07 20:00:23 EDT
Does this really outweigh the convenience factor of having one disc
that has everything, though?
Comment 2 Forrest 2004-04-08 13:59:12 EDT
You guys will have to answer that--you pay for the bandwidth.  That is
why I suggested the RPMS disc as well as the RPMS+SRPMS.  I agree that
it is convenient to have a RPMS+SRPMS disc.  That is the one that I
will download.  However, I would venture to guess that most people
only download the RPM isos (and only use the RPM isos).  My concern is
simply for the bandwidth of Red Hat and it's mirrors.  I know that if
I had the option, I would prefer to have both available so that those
who do not need the SRPMS are not downloading an extra 2GB every download.
Comment 3 Bill Nottingham 2005-03-02 14:23:48 EST
This was done with FC3.

Note You need to log in before you can comment on or make changes to this bug.